export default {
  allEvents: 'Tous les événements',
  collapseEntity: 'Masquer les sous-éléments',
  entities: {
    audiences: 'Publics',
    events: 'Événements',
    regions: 'Quartiers',
    types: 'Types',
    tags: 'Mots-clés',
    venues: 'Lieux',
    organizations: 'Organisations',
  },
  entitiesAll: {
    audiences: 'Tous les publics',
    events: 'Tous les événements',
    regions: 'Tous les quartiers',
    types: 'Tous les types',
    tags: 'Tous les mots-clés',
    venues: 'Tous les lieux',
    organizations: 'Toutes les organisations',
  },
  expandEntity: 'Afficher les sous-éléments',
  filters: {
    audiences: 'Public',
    events: 'Événement',
    regions: 'Quartier',
    types: 'Type',
    tags: 'Mot-clé',
    venues: 'Lieu',
    organizations: 'Présenté par',
  },
  hideRepeatingEvents: 'Masquer les répétitions',
  highlights: 'En vedette',
  locales: {
    short: {
      en: 'EN',
      fr: 'FR',
    },
  },
  menu: {
    home: 'Accueil',
    about: 'À propos',
    byOrganization: 'Par groupe',
    byTheme: 'Par thème',
    byType: 'Par type',
    byVenue: 'Par lieu',
  },
  noEvents: 'Aucun événement.',
  recurringEvents: 'Événements récurrents',
  showAll: 'Afficher les %{entity} sans événements',
  treeView: 'Afficher la hiérarchie',
};
